Jak změnit PHP bez ztrát na webu?

Vyřešeno76 zhlédnutíWebhosting
0

Dobrý den, můj web funguje na nejnovější aktualizace šablony miowebu a neustále mi vyskakuje hláška: „Používáte nepodporovanou verzi PHP (verzi 7.0.33). Mioweb vyžaduje verzi 7.1 nebo vyšší. Obraťte se na podporu svého hostingu a proveďte aktualizaci na vyšší verzi PHP. V opačném případě nemusí Mioweb v budoucnu pracovat správně.“ Aktuálně mám wordpress 5.4.2. Jak mám prosím nyní postupovat, aby na mém webu nedošlo k žádným ztrátám? Tereza Ghose

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
14.54K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

stejný dotaz byl již řešen např. zde

Role: Podpora
Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories